#wowslider-container1 {
	zoom: 1;
	position: relative;
	max-width:1440px;
	margin:0px auto 0px;
	z-index:90;
	border:none;
	height:600px;
	text-align:left;
}
* html #wowslider-container1 {
	width:1440px
}
#wowslider-container1 .ws_images ul {
	position:relative;
	width: 10000%;
	height:450px;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
}
#wowslider-container1 .ws_images ul li {
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}
#wowslider-container1 .ws_images {
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container1 .ws_images a {
	width:100%;
	display:block;
	color:transparent;
}
#wowslider-container1 img {
	max-width: none !important;
}
#wowslider-container1 .ws_images img {
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
}
#wowslider-container1 a {
	text-decoration: none;
	outline: none;
	border: none;
}
#wowslider-container1 .ws_bullets {
	font-size: 0px;
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1 .ws_bullets div {
	position:relative;
	float:left;
}
#wowslider-container1 .wsl {
	display:none;
}
#wowslider-container1 sound, #wowslider-container1 object {
	position:absolute;
}
#wowslider-container1 .ws_bullets {
	padding: 3px;
}
#wowslider-container1 .ws_bullets a {
	width:14px;
	height:14px;
	background:#000;
	border-radius:15px;
	float: left;
	text-indent: -4000px;
	position:relative;
	margin-left:3px;
	color:transparent;
	margin-bottom:10px;
}
#wowslider-container1 .ws_bullets a:hover, #wowslider-container1 .ws_bullets a.ws_selbull {
	background:#ff7e00;
}
* html #wowslider-container1 a.ws_next, * html #wowslider-container1 a.ws_prev {
	display:block
}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {
	display:block
}
/* bottom center */
#wowslider-container1 .ws_bullets {
	bottom:0px;
	left:50%;
}
#wowslider-container1 .ws_bullets div {
	left:-50%;
}
#wowslider-container1 .ws-title {
	position: absolute;
	display:block;
	bottom: 27px;
	left: 0px;
	z-index: 50;
	padding:8px;
	margin-right: 15px;
	color: #FFFFFF;
	background:#000000;
	font-family:'Play', Verdana, Geneva, sans-serif;
	font-size: 32px;
	line-height: 35px;
	font-weight: normal;
}
#wowslider-container1 .ws-title div {
	font-size: 20px;
	line-height: 22px;
}
#wowslider-container1 .ws_images ul {
	animation: wsBasic 20s infinite;
	-moz-animation: wsBasic 20s infinite;
	-webkit-animation: wsBasic 20s infinite;
}
@keyframes wsBasic {
0% {
left:-0%
}
10% {
left:-0%
}
20% {
left:-100%
}
30% {
left:-100%
}
40% {
left:-200%
}
50% {
left:-200%
}
60% {
left:-300%
}
70% {
left:-300%
}
80% {
left:-400%
}
90% {
left:-400%
}
}
@-moz-keyframes wsBasic {
0% {
left:-0%
}
10% {
left:-0%
}
20% {
left:-100%
}
30% {
left:-100%
}
40% {
left:-200%
}
50% {
left:-200%
}
60% {
left:-300%
}
70% {
left:-300%
}
80% {
left:-400%
}
90% {
left:-400%
}
}
@-webkit-keyframes wsBasic {
0% {
left:-0%
}
10% {
left:-0%
}
20% {
left:-100%
}
30% {
left:-100%
}
40% {
left:-200%
}
50% {
left:-200%
}
60% {
left:-300%
}
70% {
left:-300%
}
80% {
left:-400%
}
90% {
left:-400%
}
}
#wowslider-container1 .ws_shadow {
	background: url(./shadow.png) left 100%;
	background-repeat: no-repeat;
	background-size:100%;
	width:100%;
	height:30px;
	position: absolute;
	left:0;
	bottom:-30px;
	z-index:-1;
}
* html #wowslider-container1 .ws_shadow {/*ie6*/
	background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/shadow.png', sizingMethod='scale');
}
*+html #wowslider-container1 .ws_shadow {/*ie7*/
	background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/shadow.png', sizingMethod='scale');
}
#wowslider-container1 .ws_bullets a img {
	text-indent:0;
	display:block;
	bottom:20px;
	left:-62px;
	visibility:hidden;
	position:absolute;
	border: 5px solid #FFFFFF;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img {
	visibility:visible;
}
#wowslider-container1 .ws_bulframe div div {
	height:48px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:124px;
	background-color:#FFFFFF;
}
#wowslider-container1 .ws_bullets .ws_bulframe {
	display:none;
	bottom:25px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
	border: 5px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span {
	display:block;
	position:absolute;
	bottom:-10px;
	margin-left:-3px;
	left:62px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}
.top_banner_list01 {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/40-UNLTD-banner-1440x600-V3.jpg) no-repeat center top;
	display:block
}
.top_banner_list02 {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/autoRecharge-banner-1440x600-V3.jpg) no-repeat center top;
	display:block
}
.top_banner_list03 {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/LG-L40-banner-1440x600-V3.jpg) no-repeat center top;
	display:block
}
.shab01_top {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/get_stuff_banner_1920.jpg) no-repeat center top;
	display:block
}
.new_headphone {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/bonusHeadphone-banner-1440x600.jpg) no-repeat center top;
	display:block
}
.auto_recharge_sec_banner {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/autoRechargePromo-banner-1440x600.jpg) no-repeat center top;
	display:block
}
.bonus_speaker {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/bonusSpeaker-banner-1440x600-yellow.jpg) no-repeat center top;
	display:block;
}
.telstra_coverage_banner {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/telstra-coverage-banner-1440x600.jpg) no-repeat center top;
	display:block;
}
.half_price_sim {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/halfPriceSIM-banner-1440x600.jpg) no-repeat center top;
	display:block;
}
.bonusData_banner {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/bonusData-banner-1440x600.jpg) no-repeat center top;
	display:block;
}
.UNLTD-banner {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/40-UNLTD-banner-1440x600.jpg) no-repeat center top;
	display:block;
}
.view5_banner {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/view5-banner-1440x600.jpg) no-repeat center top;
	display:block;
}
.huawei_controller {
	height:600px;
	width:100%;
	background:url(../Home_Page_Baner/huaweiAscend-banner-1440x600.jpg) no-repeat center top;
	display:block;
}
.im_h {
	width:100%;
	display:none
}
@media only screen and (max-width: 768px) {
#wowslider-container1 {
zoom: 1;
position: relative;
max-width:100%;
margin:0px auto 0px;
z-index:90;
border:none;
height:480px;
text-align:left;
}
* html #wowslider-container1 {
width:100%
}
#wowslider-container1 .ws_images ul {
position:relative;
width: 10000%;
height:400px;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
overflow: visible;
}
 .top_banner_list01 {
 height:480px;
 width:100%;
 background:url(../Home_Page_Baner/768/40-UNLTD-banner-768x480-V3.jpg) no-repeat center top;
 display:block
}
.top_banner_list02 {
 height:480px;
 width:100%;
 background:url(../Home_Page_Baner/768/autoRecharge-banner-768x480-V3.jpg) no-repeat center top;
 display:block
}
.top_banner_list03 {
 height:480px;
 width:100%;
 background:url(../Home_Page_Baner/768/LG-L40-banner-768x480-V3.jpg) no-repeat center top;
 display:block
}
 .shab01_top {
height:480px;
width:100%;
background:url(../Home_Page_Baner/768/get_stuff_banner_768.jpg) no-repeat center top;
display:block
}
.shab02_top {
height:480px;
width:100%;
background:url(../Home_Page_Baner/768/slider_07_boost.jpg) no-repeat center top;
display:block
}
 .shab03 {
height:480px;
width:100%;
background:url(../Home_Page_Baner/768/slider_08_boost.jpg) no-repeat center top;
display:block
}
.shab04 {
height:480px;
width:100%;
background:url(../Home_Page_Baner/768/add_1920.jpg) no-repeat center top;
display:block
}
.shab05 {
height:480px;
width:100%;
background:url(../Home_Page_Baner/768/slider_02_boost.jpg) no-repeat center top;
display:block
}
.new_headphone {
height:480px;
width:100%;
background:url(../Home_Page_Baner/768/bonusHeadphone-banner-768x480.jpg) no-repeat center top;
display:block
}
.auto_recharge_sec_banner {
 height:480px;
 width:100%;
 background:url(../Home_Page_Baner/768/autoRechargePromo-banner-768x480.jpg) no-repeat center top;
 display:block
}
.bonus_speaker {
height:480px;
width:100%;
background:url(../Home_Page_Baner/768/bonusSpeaker-banner-768x480-yellow.jpg) no-repeat center top;
display:block;
}
.telstra_coverage_banner {
height:480px;
width:100%;
background:url(../Home_Page_Baner/768/telstra-coverage-banner-768x480.jpg) no-repeat center top;
display:block;
}
.half_price_sim {
height:480px;
width:100%;
background:url(../Home_Page_Baner/768/halfPriceSIM-banner-768x480.jpg) no-repeat center top;
display:block;
}
.bonusData_banner {
 height:480px;
 width:100%;
 background:url(../Home_Page_Baner/768/bonusData-banner-768x480.jpg) no-repeat center top;
 display:block;
}
.UNLTD-banner {
 height:480px;
 width:100%;
 background:url(../Home_Page_Baner/768/40-UNLTD-banner-768x480.jpg) no-repeat center top;
 display:block;
}
.view5_banner {
 height:480px;
 width:100%;
 background:url(../Home_Page_Baner/768/view5-banner-768x480.jpg) no-repeat center top;
 display:block;
}
.huawei_controller {
 height:480px;
 width:100%;
 background:url(../Home_Page_Baner/768/huaweiAscend-banner-768x480.jpg) no-repeat center top;
 display:block;
}
}
@media only screen and (max-width: 600px) {
#wowslider-container1 {
zoom: 1;
position: relative;
max-width:600px;
margin:0px auto 0px;
z-index:90;
border:none;
height:360px;
text-align:left;
}
* html #wowslider-container1 {
width:600px
}
#wowslider-container1 .ws_images ul {
position:relative;
width: 10000%;
height:350px;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
overflow: visible;
}
.shab01_top {
height:360px;
width:100%;
background:url(../Home_Page_Baner/600/get_stuff_banner_600.jpg) no-repeat center top;
display:block
}
.shab02_top {
height:360px;
width:100%;
background:url(../Home_Page_Baner/600/slider_07_boost.jpg) no-repeat center top;
display:block
}
.shab03 {
height:360px;
width:100%;
background:url(../Home_Page_Baner/600/slider_08_boost.jpg) no-repeat center top;
display:block
}
.shab04 {
height:360px;
width:100%;
background:url(../Home_Page_Baner/600/add_1920.jpg) no-repeat center top;
display:block
}
.shab05 {
height:360px;
width:100%;
background:url(../Home_Page_Baner/600/slider_02_boost.jpg) no-repeat center top;
display:block
}
 .top_banner_list01 {
 height:360px;
 width:100%;
 background:url(../Home_Page_Baner/600/banner-600.jpg) no-repeat center top;
 display:block
}
.top_banner_list02 {
 height:360px;
 width:100%;
 background:url(../Home_Page_Baner/600/autoRecharge-banner-600x360-V3.jpg) no-repeat center top;
 display:block
}
.top_banner_list03 {
 height:360px;
 width:100%;
 background:url(../Home_Page_Baner/600/LG-L40-banner-600x360-V3.jpg) no-repeat center top;
 display:block
}
 .new_headphone {
height:360px;
width:100%;
background:url(../Home_Page_Baner/600/bonusHeadphone-banner-600x360.jpg) no-repeat center top;
display:block
}
.auto_recharge_sec_banner {
 height:360px;
 width:100%;
 background:url(../Home_Page_Baner/600/autoRechargePromo-banner-600x360.jpg) no-repeat center top;
 display:block
}
.bonus_speaker {
height:360px;
width:100%;
background:url(../Home_Page_Baner/600/bonusSpeaker-banner-600x360-yellow.jpg) no-repeat center top;
display:block;
}
.telstra_coverage_banner {
height:360px;
width:100%;
background:url(../Home_Page_Baner/600/telstra-coverage-banner-600x360.jpg) no-repeat center top;
display:block;
}
.half_price_sim {
height:360px;
width:100%;
background:url(../Home_Page_Baner/600/halfPriceSIM-banner-600x360.jpg) no-repeat center top;
display:block;
}
.bonusData_banner {
 height:360px;
 width:100%;
 background:url(../Home_Page_Baner/600/bonusData-banner-600x360.jpg) no-repeat center top;
 display:block;
}
.UNLTD-banner {
 height:360px;
 width:100%;
 background:url(../Home_Page_Baner/600/40-UNLTD-banner-600x360.jpg) no-repeat center top;
 display:block;
}
.view5_banner {
 height:360px;
 width:100%;
 background:url(../Home_Page_Baner/600/view5-banner-600x360.jpg) no-repeat center top;
 display:block;
}
.huawei_controller {
 height:360px;
 width:100%;
 background:url(../Home_Page_Baner/600/huaweiAscend-banner-600x360.jpg) no-repeat center top;
 display:block;
}
}
@media only screen and (max-width: 480px) {
#wowslider-container1 {
zoom: 1;
position: relative;
max-width:480px;
margin:0px auto;
z-index:90;
border:none;
height:244px;
text-align:left;
}
* html #wowslider-container1 {
width:480px;
}
#wowslider-container1 .ws_images ul {
position:relative;
width: 10000%;
height:244px;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
overflow: visible;
}
 .top_banner_list01 {
 height:244px;
 width:100%;
 background:url(../Home_Page_Baner/480/40-UNLTD-banner-480x244.jpg) no-repeat center top;
 display:block
}
.top_banner_list02 {
 height:244px;
 width:100%;
 background:url(../Home_Page_Baner/480/AUTO-RECHARGE-banner-480x244.jpg) no-repeat center top;
 display:block
}
.top_banner_list03 {
 height:244px;
 width:100%;
 background:url(../Home_Page_Baner/480/LG-L40-banner-480x244.jpg) no-repeat center top;
 display:block
}
 .shab01_top {
height:244px;
width:100%;
background:url(../Home_Page_Baner/480/get_stuff_banner_480.jpg) no-repeat center top;
display:block
}
 .new_headphone {
height:244px;
width:100%;
background:url(../Home_Page_Baner/480/bonusHeadphone-banner-480x244.jpg) no-repeat center top;
display:block
}
.auto_recharge_sec_banner {
 height:244px;
 width:100%;
 background:url(../Home_Page_Baner/480/autoRechargePromo-banner-480x244.jpg) no-repeat center top;
 display:block
}
.bonus_speaker {
height:244px;
width:100%;
background:url(../Home_Page_Baner/480/bonusSpeaker-banner-480x244.jpg) no-repeat center top;
display:block;
}
.telstra_coverage_banner {
height:244px;
width:100%;
background:url(../Home_Page_Baner/480/telstra-coverage-banner-480x244.jpg) no-repeat center top;
display:block;
}
.half_price_sim {
height:244px;
width:100%;
background:url(../Home_Page_Baner/480/halfPriceSIM-banner-480x244.jpg) no-repeat center top;
display:block;
}
.bonusData_banner {
 height:244px;
 width:100%;
 background:url(../Home_Page_Baner/480/bonusData-banner-480x244.jpg) no-repeat center top;
 display:block;
}
.UNLTD-banner {
 height:244px;
 width:100%;
 background:url(../Home_Page_Baner/480/40-UNLTD-banner-480x244.jpg) no-repeat center top;
 display:block;
}
.view5_banner {
 height:244px;
 width:100%;
 background:url(../Home_Page_Baner/480/view5-banner-480x244.jpg) no-repeat center top;
 display:block;
}
.huawei_controller {
 height:244px;
 width:100%;
 background:url(../Home_Page_Baner/480/huaweiAscend-banner-480x244.jpg) no-repeat center top;
 display:block;
}
.ok_f {
display:none
}
.im_h {
width:100%;
display:block
}
.dl { {
display:none
}
}
